[Haskell-cafe] ANNOUNCE: text and text-icu, fast and comprehensive Unicode support using stream fusion

Bryan O'Sullivan bos at serpentine.com
Fri Feb 27 11:59:06 EST 2009

On Fri, Feb 27, 2009 at 12:57 AM, George Pollard <porges at porg.es> wrote:

> Unfortunately it doesn’t build for me. I have libicu-dev 3.8.1 installed.

Yes, as the README states, the text-icu package needs ICU 4.0. The basic
text library has no such external dependencies.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.haskell.org/pipermail/haskell-cafe/attachments/20090227/94228db8/attachment.htm

More information about the Haskell-Cafe mailing list